'code for reading the data from protezione civile on Lombardia and Veneto 
close @all
workfile FIR d7 30/11/2019 31/12/2022 
pagerename untitled Lombardy
smpl 24/2/2020  @last
read( b2, t=csv ) "C:\Users\Favero\Dropbox\COVID\data\lombardia.csv" 14
delete data ser01 variazione_totale_positivi denominazione_regione
rename ricoverati_con_sintomi ricoverati
genr daily_fat=deceduti-deceduti(-1) 
genr casi_attivi=totale_casi-dimessi_guariti-deceduti
genr ratio_ICU=terapia_intensiva/ricoverati
genr lethality= deceduti/totale_casi 

pagecreate(page=Veneto) d7 30/11/2019 31/12/2022 
smpl 24/2/2020  @last
read( b2, t=csv ) "C:\Users\Favero\Dropbox\COVID\data\veneto.csv" 14
delete data ser01 variazione_totale_positivi denominazione_regione
rename ricoverati_con_sintomi ricoverati
genr daily_fat=deceduti-deceduti(-1) 
genr casi_attivi=totale_casi-dimessi_guariti-deceduti
genr ratio_ICU=terapia_intensiva/ricoverati
genr lethality= deceduti/totale_casi 

' #####################################
pageselect Lombardy
' #####################################
copy  Veneto\deceduti Lombardy\deceduti_veneto
copy  Veneto\ratio_icu Lombardy\ratio_icu_veneto
copy  Veneto\totale_ospedalizzati Lombardy\totale_ospedalizzati_veneto
copy  Veneto\tamponi Lombardy\tamponi_veneto
copy  Veneto\totale_casi Lombardy\totale_casi_veneto
copy  Veneto\lethality Lombardy\lethality_veneto
copy  Veneto\terapia_intensiva Lombardy\terapia_intensiva_ven


